Subject: Fathering Forward
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:26:14 +1000

Issue No. 18-30th Dec, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I was lying in bed Christmas morning trying to grab some extra sleep to make up for the night before.  The mobile phone rang in our tour bus.  We are on tour as a family  band in Perth, Western Australia.  On the phone was a good friend of ours from the Central West of NSW, bringing us a Christmas greeting and a story of tragedy.  Our friend  told me about a double murder that had just taken place in Goondiwindi, Qld.  It was really sad for me because I knew both the killer and one of the victims.

Guyon and Sharon were a beautiful young couple with 3 children aged 11, 10 and 8 years of age.  They struck difficulties in their marriage, as people are wont to do.  Sharon 'found' a new man and Guyon was devastated.  They separated and three days before Christmas, according to police media reports, Guyon, with another couple, bashed Sharon and her boy friend to death with a baseball bat, stuffed the bodies into a car boot, drove out of town and emptied 12 bullets into the boot to make absolutely sure that Sharon and her boyfriend were well and truly dead.

As it stands Guyon and the other couple are in gaol, charged with murder, with even more people facing charges as well.  The really sad part of the equation is that now there are not only two people dead, but a total of seven children have been robbed of both a father and a mother through a senseless brutal act.

Nothing excuses murder.  The commandment is clear, 'Thou shall not kill'.  The sad fact is that the majority of murders today are related to family break-up, adultery often being the flashpoint for such hideous acts of violence.  How do these things start?  Men and women choose to forget their marriage vows, 'to have and to hold, forsaking all others'.  When things get hard, they start to look about to see if someone else will be more suitable.  The reality is that any relationship requires maintenance.  In fact, maintaining a successful marriage requires a great deal of work and commitment.

What has this got to do with me as a father you ask?  Well everything!  Your children did not ask to be born.  You and their mother helped create them, and they need you.  Your children need both a mother and a father who are committed to them.   The greatest thing a father can do for his children is to love his wife.  The greatest fear that children have today is not the atomic bomb, but that their mother and father will break up or divorce.  It could be argued that the fallout from family break-up lasts far longer than radiation poisoning.  The negative effects of family break-up can last for several generations.

Love work

In a few days we celebrate the beginning of a New Year.  This is a wonderful opportunity for you as a father to set some positive goals for your family and find new ways that you are going to love your wife and children.  The tragic breakdown of our family begins when we as fathers cease to be pro-active lovers of our wives and children.  The greatest thing you can do for your children is to love your wife.  Write your love goals down on paper and hit the New Year running.

Yours for loving families.

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – FAMILY TIES

The old saying ‘time flies’ never rings truer than at this time of year – Christmas. As we merrily go about our business for the other 11 months, before we know it December is upon us, and the rat race that is the festive season…begins. For many families it is a time of getting together over a meal or two, making excuses for that middle aged spread that wasn’t there last year, discussing just how much little Johnny has grown, and debating whether Susie looks like her mum or her dad. Either way it is a great time of catching up, sharing memories, and further building on the ever expanding family photo album.

For my family it is certainly a special time. Having moved up to Queensland in July of this year, we have had little access to family visitations – and as a result nana and pop have nearly forgotten what James, Chloe and Regan look like. No amount of photos in the post, or weekly updates via telephone, can make up for the real thing. To see and feel that special bond between grandparents and their grandchildren is truly precious, and perhaps one taken for granted when living in close proximity. Due to our amended living arrangements, seeing relatives only once or twice a year makes you appreciate just how much you need family.

However, not all are as fortunate as I, and perhaps do not have a family or friends to join over this Christmas period. Whether it be the elderly, the widowed, the orphaned, or the sick – Christmas needs to be just as special to those as it is to us. I believe it important to remember two elements of Christmas that are often sidelined as a result of the (commercial) hype and mayhem – and these are:

1. Remember those who are alone and under-privileged; this country is full of people who are lonely, people who are destitute and hungry, and at a time when many of us are feasting with friends and family. If we can help just one, it may be a gift, a meal, a smile – just to show we care – now that would be a Christmas to remember (for both parties).

2. Remember the reason for celebrating Christmas – the birth of Jesus Christ. Only one man has walked the earth and made such an impact – one that is 2000 years strong. For many people in the world today, often a world of little hope, having the ability to hang on to the promises of God may be just the life saving remedy that is needed.

Christmas is a beautiful time of year, and one that I look forward to with great zeal. What makes my Christmas so special?...FAMILY and FRIENDS. My tip for young fathers today is this – cherish those family ties – make Christmas a time to renew friendships, make Christmas a time to spend with family, and make Christmas a time to thank God for all those blessings bestowed upon us the previous 364 days of the year.

Till next time

PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

The best portion of a good man's life are his little, nameless, unremembered acts of kindness and of love.

William Wordsworth
__________________________________________________________

Back to top

Laughter

Grandpa was celebrating his 100th birthday and everybody complimented him on how athletic and well-preserved he appeared. 'Gentlemen, I will tell you the secret of my success,' he cackled. 'I have been in the open air day after day for some 75 years now.'

The celebrants were impressed and asked how he managed to keep up his rigorous fitness regime. 'Well, you see my wife and I were married 75 years ago. On our wedding night, we made a solemn pledge. Whenever we had a fight, the one who was proved wrong would go outside and take a walk.' A Sunday School teacher asked her class why Joseph and Mary took Jesus with them to Jerusalem.

___________________________________________

A Sunday School teacher asked her class why Joseph and Mary took Jesus with them to Jerusalem.

A small child replied: 'They couldn't get a baby-sitter.'

Back to top

Single Dads

Five Love Languages of Teenagers

by Gary Chapman

This article is a Book Review by Gary Chapman but is particularly focussed on the chapter dealing with custodial and non custodial parents.

The book is one of many that Gary has produced and is an excellent resource for all parents.

He states:

I think it is safe to say that in no generation has the task of parenting teenagers been more perplexing than at the present time.  The plethora of teenage violence is no longer limited to the fictional world of the movies, but it is a regular part of the evening news. Reports of teens killing teens, parents, and sometimes themselves have become commonplace.  The fact that such behavior is no longer limited to the impoverished areas of our major cities but has come to permeate middle-class suburbia has raised deep concern in the hearts of parents of all social classes.

As I lead nationwide marriage seminars, many of the parents I meet are in panic mode. This is especially true of parents who have discovered that their own teenager has a sexually transmitted disease, is pregnant, or has had an abortion. Some parents have discovered that their teenager is not only using drugs, but is a drug pusher in the local high school. Other are distraught when they get a call from the local police department saying that their teenager has been arrested and charged with possession of a firearm. For those parents, the overriding question comes not from a philosophical, detached intellectual interested in today's social problems but rather flows from deep pools of personal pain: 'What did we do wrong?'

'We tried to be good parents; we've given them everything they wanted. How could they do this to themselves and to us? We just don't understand,' they say.  Having been a marriage and family counselor for the past 30 years, I am deeply sympathetic with these parents. I also feel great empathy for the thousands of parents whose teenagers are not involved in the destructive behaviors noted above, but who live with the reality that if it happened to those teenagers, it could also happen to their teenagers.

There is no simple answer to the unrest in the soul of the contemporary teenager.  The reality is that today's teenager lives in a world unknown to its predecessors.  It's a global world with satellite, TV, the internet, and much more. Modern technology is exposing our teens to the best and worst of all human cultures.

It is my observation that never before have parents of teenagers felt so helpless, but it is also my opinion that never before have the parents of teenagers been so important.  More than ever, teenagers need all parents.  All research indicates that the most significant influence on the life of a teenager comes from parents.  It is only when parents become involved that their role of guidance is replaced by the gang, peer group, or friend at school.  I am deeply committed to the premise that the teenager's best interest is served when parents assume their role as loving leaders in the home.

This book focuses on what I believe to be the most foundational  building block of parent-teen relationships - love.  I believe that love is the most important word in the English language and the most misunderstood word.  It is my hope that this book will remove some of the confusion and help parents focus effectively on how to meet their teenagers emotional need for love.  I believe that if the need is met, it will profoundly affect the behavior of the teenager.  At the root of much teenage misbehavior is a teen's empty love tank.  I am not suggesting that parents don't love their teenagers; I am suggesting that thousands of teenagers do not feel that love.  For most parents, it is not a matter of sincerity but rather lack of information on how to communicate love effectively on an emotional level...

I believe that if a teenager's emotional need for love is met through adolescence, he or she will navigate the waters of change and come out on the other side of the rapids as a healthy young adult.  That's the shared vision of most parents.  I believe this is your vision.  Now lets plunge into the waters, entering the teen's world and learning the challenge and opportunities to communicate love to our teens.

Chapter 14 deals with the single parent and sets out important guidelines for both custodial and non custodial parents to follow.

These are summarised as:

Listen to your teenager

Teach your teenager to handle anger in a positive way

Kindly but firmly keep the boundaries in place

Above all else,give your teenager unconditional love

Consider joining a single parent study
enlist the help of extended family, friends, and churches

This is an excellent book and is available at Koorong or Word bookstores.

www.koorong.com.au  or www.word.com.au

Back to top

Special Feature

The First Parent
by Bill Cosby

Whenever your kids are out of control, you can take comfort from the thought that even God's omnipotence did not extend to his kids.

After creating Heaven and Earth, God created Adam and Eve. And the first thing He said to them was: 'Don't.'

'Don't what?', Adam replied.

'Don't eat the forbidden fruit.'

'Forbidden fruit? Really? Where is it?'

'It's over there,' said God, wondering why He hadn't stopped after making the elephants.

A few minutes later God saw the kids having an apple break and He was angry.

'Didn't I tell you not to eat that fruit?' the First Parent asked.

'Uh huh,' Adam replied.

'Then why did you?'

'I dunno,' Adam answered.

God's punishment was that Adam and Eve should have children of their own.

Thus the pattern was set and it has never changed. But there is reassurance in this story.

If you have persistently and lovingly tried to give them wisdom and they haven't taken it, don't be hard on yourself.

If God had trouble handling children, what makes you think it would be a piece of cake for you?

__________________________________________________________

Bill Cosby is the author of the books 'Fatherhood' and 'Time Flies,' which became record-breaking best sellers. Both books occupied The New York Times Best Sellers list, as did another book, 'Childhood.' (Source: Internet)

Back to top

Thought for the Week

Don't let your learning lead to knowledge, let your learning lead to action.

James 1:22

__________________________________________________

Back to top

News & Info

Resources for Single Parents

Love Languages in the Single Parent Family

Burkett, Larry. rev. ed. The Financial Guide for the Single Parent. Chicago: Moody, 1997.

Coleman, William L. What Children Need to Know When Parents Get Divorced :A Book to Read with Children Going Through the Trauma of Divorce. Minneapolis: Bethany House, 1998.

Dobson James. For the Teen: Preparing for Adolescence. Ventura, Calif.: Regal Books, 1989.

Hart, Archibald D. Helping Children Survive Divorce: What to Expect; How to Help. Dallas: Word, 1996.

Hunter, Lynda. A Comprehensive Guide to Parenting On Your Own. Grand Rapids: Zondervan, 1997.

Kniskern, Joseph Warren. When the Vow Breaks :A Survival and Recovery Guide for Christians Facing Divorce. Nashville: Broadman and Holman, 1993.

Richmond, Gary. Successful Single Parenting: Bringing Out the Best in Your Kids. Eugene, Ore.: Harvest House, 1990.

__________________________________________________________

Letters

Dear Fatherhood Foundation

Thank you for your correspondence of 8 December 2002 enclosing a copy of 'Fathering from the Fast Lane'.

I am looking forward to reading the book and I am sure it will be very beneficial to all fathers who read it.

Yours sincerely

Gary Hardgrave

(father of two)

PS  What a fantastic book!  Thank you.

Dear Fatherhood Foundation

Thank you for your letter of December 8th in which you enclosed a copy of the book 'Fathering from the Fast Lane'.  I think the book is a wonderful idea, and it looks extremely interesting and insightful.

It is true that my role as a parliamentarian keeps me very busy, travelling frequently and spending many days away from home.  After 24 years on the job, I am extremely lucky to be surrounded by a loving, understanding and supportive family, which enables me to fulfil my role as a Senator.  It is important that fathers spend quality time with their children, and it is easy for parents to become so involved in their careers and everyday life that their family life suffers, sometimes unnoticeably.  I hope this book helps to solve some of those problems that parents, and fathers in particular, face.

Well done on an outstanding effort.  I wish you a very Merry Christmas and all the best for a prosperous and healthy 2003.

Yours sincerely

John Watson

Senator for Tasmania

Back to top

Dad's Prayer

Dear God,

Help me write my goals down for

the New Year.

Help me to put my family

at the top of the list

and then help me follow  through.

That seems to be the hard part.

My good intentions seem to fade within weeks, sometimes days.

With your help I'm sure I will do better.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.